long random(void);

#define STRNCMPT (size_t)
#define SRANDTYPE (int)
#define WRITET (size_t)
#define READT (size_t)

ssize_t write(int fildes, const void *buf, size_t nbyte);
int close(int fildes);
int srandom (int seed);
ssize_t read(int fildes, void *buf, size_t nbyte);
int strncasecmp (const char *s1, const char *s2, size_t n);

